body {
    font-family: Raleway, sans-serif;
    font-size: 12px;
    margin: 0px;
}

span:hover {
    cursor: pointer; 
}

legend {
    font-weight:  bold;
}

h4 {
    display: block;
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
    color: #43655A;
}

.bodylogin {
    font-family: Raleway, sans-serif;
    font-size: 14px;
    background-color: #628281;
    background-attachment: fixed;
}

.divmessage {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 8%;
    padding: 20px;
    background-color: #3ab4a6;
    color: #ffffff;
    box-shadow: 10px 14px 39px -6px rgba(0,0,0,0.58);
    font-family: Raleway, sans-serif;
    text-align: justify;
    text-justify: inter-word;
    font-size: 14px;

}

.divlogin {
    margin-left: auto;
    margin-right: auto;
    margin-top: 7vh;
    padding: 20px;
    width: 305px;
    background-color: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.75);
}

.tabelalogin {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.tabelalogin tr, .tabelalogin td {
    padding: 0px;
    height: 40px;
}	

.divcontainer {
    position:absolute;
    overflow: hidden;
    width:100%;
    height:100%;
}

.divlogo {
    position: relative;
    float: top;
    width: 100%;
    height: 50px;
    padding-left: 10px;
    padding-right: 10px;
}

.divinfo {
    position: relative;
    float: top;
    margin: 0px;
    padding: 0px;
    width: 100%;
    background-color: #628281;
    color: white;
    font-size: 14px;
}

.tabelainfo {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
}

.tabelainfo tr, .tabelainfo td {
    padding: 0px;
    height: 25px;
}

.tabelainfo a {
    text-decoration: none;
}

.divmenu {
    position: fixed;
    float: left;
    overflow: hidden;
    width: 15vw;
    height: 100%;
    border-right: 1px solid #628281;
    background-color: #C9CDC4;
}

.divbody {
    position: relative;
    overflow: hidden;
    float: right;
    width: 84%;
    height: 100vh;
    padding-right: 5px;
    padding-left: 5px;
    /*-webkit-animation: fadeIn 0.6s ease-in-out;
    -moz-animation: fadeIn 0.6s ease-in-out;
    -o-animation: fadeIn 0.6s ease-in-out;
    animation: fadeIn 0.6s ease-in-out;*/
}

.divfooter {
    position: fixed;
    overflow: hidden;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 50px;
    padding-top: 5px;
    text-align: center;
    background-color: #628281;
    font-size: 14px;
    color: #fff;
}

.divform {
    position: relative;
    overflow-y: scroll;
    resize: vertical;
    margin-left: auto;
    margin-right: auto;
    min-height: 60vh;
    height: 65vh;
    width: 100%;
    padding-left: 5px;
}

.divformup {
    position: relative;
    overflow-y: scroll;
    margin-left: auto;
    margin-right: auto;
    height: 59vh;
    width: 100%;
    padding-left: 5px;
}

.tabelaform {
    border-collapse: collapse;
    width: 99%;
    margin-right: auto;	
}

.tabelaform tr, .tabelaform td {
    padding: 0px;
    height: 30px;
}

.divpesquisa {
    border-collapse: collapse;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.tabelapesquisa {
    border-collapse: collapse;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.tabelapesquisa tr, .tabelapesquisa td {
    padding: 0px;
    height: 30px;
}

.divresultado {
    position: relative;
    float: top;
    overflow: hidden;
}

.divresultadotabelau {
    position: relative;
    float: top;
    overflow-x: hidden;
    overflow-y: scroll;
    height: 30vh;
    border-bottom: 1px solid #7f8fab;
}

.divresultadotabelahosp {
    position: relative;
    float: top;
    overflow-x: hidden;
    overflow-y: scroll;
    height: 40vh;
    border-bottom: 1px solid #7f8fab;
}

.divresultadotabelaup {
    position: relative;
    float: top;
    overflow-x: hidden;
    overflow-y: scroll;
    height: 46vh;
    border-bottom: 1px solid #7f8fab;
}

.divresultadotabelarel {
    position: relative;
    float: top;
    overflow-x: hidden;
    overflow-y: scroll;
    height: 53vh;
    border-bottom: 1px solid #7f8fab;
}

.tabelaresultado {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.tabelaresultado th {
    padding-left: 2px;
    padding-right: 2px;
    height: 30px;
    text-align: center;
    background-color: #628281;
    color: white;
}

.tabelaresultado td {
    padding-left: 2px;
    padding-right: 2px;
}

.tabelaresultado tr:nth-child(odd) {
    background-color: #f2f2f2;
}

.tabelaresultado tr:nth-child(even) {
    background-color: #C9CDC4;
}

.tabelaresultado tr:hover {
    background-color: #a5c4ce;
}


.tabelaCabecalhoUpa {
   width: 100%;
}

.tabelaresultadoUpa {
    font-size: 60%;
    width: 100%;
}

.tabelaresultadoUpa th {
    padding-left: 2px;
    padding-right: 2px;
    height: 30px;
    text-align: center;
    background-color: #628281;
    color: white;
}

.tabelaresultadoUpa td {
    padding-left: 2px;
    padding-right: 2px;
    text-align: left;
}

.tabelaresultadoUpa tr:nth-child(odd) {
    background-color: #f2f2f2;
}

.tabelaresultadoUpa tr:nth-child(even) {
    background-color: #C9CDC4;
}

#btlogin {
    width:100%;
    height:30px;
}

.btvoid[type=button] {
    padding: 0px;
    border: none;
    background-color:Transparent;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-size:12px;
    text-decoration:none;
}

.btvoid[type=button]:hover {
    padding: 0px;
    border: none;
    background-color:Transparent;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-size:12px;
    text-decoration:none;

}

input[type=button], input[type=submit], .btpadrao[type=button] {
    position: relative;
    border: none;
    background-color:#7f8fab;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    width:110px;  
    height:20px;
}

input[type=button]:hover, input[type=submit]:hover, .btpadrao[type=button]:hover {
    background-color:#60738a;
}

input[type=button]:active, .btpadrao[type=button]:active {
    position:relative;
    top:1px;
}

.linkbt:link, .linkbt:visited {
    cursor:pointer;
    font-size:12px;
    font-weight:bold;
    text-decoration: none;
    color:#ffffff;
    background-color:#7f8fab;
    
    width:110px;  
    height:17px;
    padding-top: 3px;
    
    text-align: center;
    display: inline-block;
}

.linkbt:hover, .linkbt:active {
    background-color:#60738a;
}

.inputlogin[type=text], .inputlogin[type=password]{
    width: 100%;
    box-sizing: border-box;
    padding: 3px;
    font-size: 14px;
    border-width: 0px;
    border-color: #CCCCCC;
    background-color: #FFFFFF;
    color: #000000;
    border-style: solid;
    box-shadow: 0px 0px 5px rgba(66,66,66,.75);
    text-shadow: 0px 0px 0px rgba(66,66,66,.75);
}

.iptform[type=text], .iptform[type=password], .iptform[type=date] {
    box-sizing: border-box;
    padding: 3px;
    font-size: 12px;
    border-color: #CCCCCC;
    background-color: #FFFFFF;
    color: #000000;
    border-style: solid;
}

.iptform[type=text], .iptform[type=password] {
    width: 100%;
}

.inputtextarea {
    box-sizing: border-box;
    padding: 3px;
    font-size: 12px;
    border-color: #CCCCCC;
    background-color: #FFFFFF;
    color: #000000;
    border-style: solid;
    resize: vertical;
    min-height: 200px;
}

.selectform {
    padding: 3px;
    font-size: 12px;
    position: relative;
    outline: none;
    width: 100%;
    color: #000000;
    border-width: 1px;
    border-style: solid;
    border-color: #CCCCCC;
}

.linkinfo {
    color: #FFFFFF;	
}

.tabeladados {
    width: 100%;
    margin-left:auto;
    margin-right: auto;
}

.tabelaformespe {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}

.tabelaformespe th {
    background: #4682B4;
    color: white;
    border: 1px solid #4682B4;
    height: 20px;
}

.tabelaformespe td {
    border: 1px solid #4682B4;
    padding-left: 5px;
    padding-right: 5px;
}

.tabelaformproc {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}

.tabelaformproc th {
    background: #5F9EA0;
    color: white;
    border: 1px solid #5F9EA0;
    height: 20px;
}

.tabelaformproc td {
    border: 1px solid #5F9EA0;
    padding-left: 5px;
    padding-right: 5px;
}

.tabelaformremo {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}

.tabelaformremo th {
    background: #6B8E23;
    color: white;
    border: 1px solid #6B8E23;
    height: 20px;
}

.tabelaformremo td {
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #6B8E23;
}

.tabelaformobt {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
}

.tabelaformobt th {
    background: #B8860B;
    color: white;
    border: 1px solid #B8860B;
    height: 20px;
}

.tabelaformobt td {
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #B8860B;
}

.ipttb[type=text], .ipttb[type=number] {
    border: none;
    background: transparent;
    width: 100%
}

.btincor {
    border: none;
    background: transparent;
    padding: 0px;
    margin: 0px;
}

.iptform[type=text], .iptform[type=password] {
    width: 100%;
    box-sizing: border-box;
    padding: 3px;
    font-size: 12px;
    border-color: #CCCCCC;
    background-color: #FFFFFF;
    color: #000000;
    border-style: solid;
}

.divprocobt {
    width: 100%;
}

.divTreme{
    animation: treme 0.1s;
    animation-iteration-count: 6;   
}

/*.divFadeIn {
    -webkit-animation: fadeIn 0.6s ease-in-out;
    -moz-animation: fadeIn 0.6s ease-in-out;
    -o-animation: fadeIn 0.6s ease-in-out;
    animation: fadeIn 0.6s ease-in-out;
}*/



